This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 749953 - [abrt] gnome-terminal-3.2.1-1.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.2.1-1.fc16: Process /usr/bin/gnome-terminal was kille...
Status: CLOSED DUPLICATE of bug 735074
Product: Fedora
Classification: Fedora
Component: at-spi2-atk (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:f58ae5b8757497966a0428c50a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-29 00:55 EDT by DiShi
Modified: 2012-03-30 08:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 08:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (21.88 KB, text/plain)
2011-10-29 00:55 EDT, DiShi
no flags Details

  None (edit)
Description DiShi 2011-10-29 00:55:43 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        I was doing first time setup of Orca and it crashed the gnome-terminal both(orca setup window and other window which was opened earlier)
executable:     /usr/bin/gnome-terminal
kernel:         3.1.0-1.fc16.i686
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Sat Oct 29 10:15:32 2011
uid:            1000
username:       drahsti
var_log_messages: Oct 29 10:15:32 localhost abrt[3535]: saved core dump of pid 1861 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-10-29-10:15:32-1861 (39436288 bytes)
xsession_errors: 

maps:           Text file, 22409 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/59/c22a603e066352375b9abf33e25e455885e29c
:[New LWP 1861]
:[New LWP 1864]
:[New LWP 1865]
:[New LWP 1869]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `gnome-terminal'.
:Program terminated with signal 6, Aborted.
:#0  0x00706416 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb0a75b40 (LWP 1869)):
:#0  0x00706416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x418dc84b in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#2  0x419c485b in read (__nbytes=128, __buf=0xb0a750bc, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#3  unix_signal_helper_thread (data=0x0) at gmain.c:4551
:        i = <optimized out>
:        bytes_read = <optimized out>
:        b = '\000' <repeats 64 times>"\353, \247\215A", '\000' <repeats 28 times>, "_|\215A", '\000' <repeats 12 times>"\364, \257\254A\300v\373\t8\342\b\b\340\341\b\b"
:        sigterm_received = 0
:        sigint_received = 0
:        sighup_received = 0
:#4  0x419efed5 in g_thread_create_proxy (data=0x9fb76c0) at gthread.c:1962
:        thread = 0x9fb76c0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x418d5cd3 in start_thread (arg=0xb0a75b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb0a75b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1099853812, 0, 4001536, -1331211608, -23635329, -1433559139}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x418144de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb61ffb40 (LWP 1865)):
:#0  0x00706416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x41809c50 in __GI___poll (fds=0xb5800cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x419d77cc in g_poll (fds=0xb5800cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x419c8c06 in g_main_context_poll (n_fds=1, fds=0xb5800cc0, priority=<optimized out>, timeout=<optimized out>, context=0x9e6eda8) at gmain.c:3386
:        poll_func = 0x419d77a0 <g_poll>
:#4  g_main_context_iterate (context=0x9e6eda8, block=1100838816, dispatch=1, self=0x9e6ee38) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x419c9337 in g_main_loop_run (loop=0xb5800cb0) at gmain.c:3281
:        self = 0x9e6ee38
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0087f235 in dconf_context_thread (data=0x9e6eda8) at dconfcontext.c:11
:        context = 0x9e6eda8
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x419efed5 in g_thread_create_proxy (data=0x9e6ee38) at gthread.c:1962
:        thread = 0x9e6ee38
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x418d5cd3 in start_thread (arg=0xb61ffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb61ffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1099853812, 0, 4001536, -1239420248, -1881712014, -1433559139}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x418144de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6bffb40 (LWP 1864)):
:#0  0x00706416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x41809c50 in __GI___poll (fds=0xb6200cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x419d77cc in g_poll (fds=0xb6200cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x419c8c06 in g_main_context_poll (n_fds=3, fds=0xb6200cc0, priority=<optimized out>, timeout=<optimized out>, context=0xb6c06288) at gmain.c:3386
:        poll_func = 0x419d77a0 <g_poll>
:#4  g_main_context_iterate (context=0xb6c06288, block=1100838816, dispatch=1, self=0xb6c06318) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x419c9337 in g_main_loop_run (loop=0xb6c06278) at gmain.c:3281
:        self = 0xb6c06318
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x41bf018b in gdbus_shared_thread_func (user_data=0xb6c075e8) at gdbusprivate.c:276
:        data = 0xb6c075e8
:#7  0x419efed5 in g_thread_create_proxy (data=0xb6c06318) at gthread.c:1962
:        thread = 0xb6c06318
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x418d5cd3 in start_thread (arg=0xb6bffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb6bffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1099853812, 0, 4001536, -1228934488, -807970189, -1433559139}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x418144de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb780d880 (LWP 1861)):
:#0  0x00706416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4175198f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1099730932
:        selftid = 1861
:#2  0x417532d5 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x419ce9b6 <standard_realloc+6>, sa_sigaction = 0x419ce9b6 <standard_realloc+6>}, sa_mask = {__val = {1099731936, 1100896335, 165248880, 0, 1, 1100917250, 169362680, 169362416, 1, 1101684724, 169362656, 169362656, 169362416, 1100804188, 0, 3219928172, 1100896089, 1101684724, 3055578752, 1100804166, 1101684724, 1100804951, 169362656, 3055578752, 169362416, 1098483385, 1101684724, 1101684724, 137, 1100929726, 169362656, 0}}, sa_flags = -1075039124, sa_restorer = 0x4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x419ee00f in g_assertion_message (domain=0x0, file=0x423a2061 "atspi-gmain.c", line=354, func=0x423a2097 "connection_setup_add_timeout", message=<optimized out>) at gtestutils.c:1425
:        lstr = "354\000\207\361\234AVu\236A\364_\252A\254v\236A*Y\335\t3\373\243A\260\024\071B"
:        s = 0xa1843f0 "\020\224\214A\020\224\214Aspi-gmain.c:354:connection_setup_add_timeout: assertion failed: (dbus_timeout_get_data (timeout) == NULLx"
:#4  0x419ee5a0 in g_assertion_message_expr (domain=0x0, file=0x423a2061 "atspi-gmain.c", line=354, func=0x423a2097 "connection_setup_add_timeout", expr=0x423a1fc0 "dbus_timeout_get_data (timeout) == NULL") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x423919f6 in connection_setup_add_timeout (cs=0xa183f30, timeout=0xa182ee0) at atspi-gmain.c:354
:No locals.
:#6  0x42391c5c in connection_setup_new_from_old (context=<optimized out>, old=0xa146088) at atspi-gmain.c:517
:        handler = <optimized out>
:        cs = 0xa183f30
:#7  0x42391cfc in atspi_dbus_connection_setup_with_g_main (connection=0xa128f30, context=0x9da6380) at atspi-gmain.c:569
:        old_setup = <optimized out>
:        cs = 0x0
:#8  0x00931b3c in switch_main_context (cnx=0x9da6380) at ../../atk-adaptor/event.c:70
:        list = <optimized out>
:#9  0x00931d02 in send_and_allow_reentry (message=0x9dd57f0, bus=0xa128f30) at ../../atk-adaptor/event.c:110
:        pending = <optimized out>
:        closure = {bus = 0xa128f30, loop = 0x9dc7758, reply = 0x0, timeout = 1117035062}
:        main_context = 0x9da6380
:        source = <optimized out>
:#10 Accessibility_DeviceEventController_NotifyListenersSync (key_event=0xbfec3670) at ../../atk-adaptor/event.c:156
:        reply = 0xa128f30
:        message = 0x9dd57f0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x9e692d8}
:        consumed = 0
:#11 spi_atk_bridge_key_listener (event=0xa182fa0, data=0x0) at ../../atk-adaptor/event.c:225
:        result = 165500912
:        key_event = {type = ATSPI_KEY_RELEASED_EVENT, id = 65421, hw_code = 104, modifiers = 16, timestamp = 4587066, event_string = 0x9dc77e8 "KP_Enter", is_text = 1}
:#12 0x42798b76 in gail_key_snooper (the_widget=0x9dc3270, event=0x9e692d8, data=0x0) at gailutil.c:388
:        listener = <optimized out>
:        l = 0xa139f58
:        atk_event = 0xa182fa0
:        result = <optimized out>
:#13 0x425dcc5a in gtk_invoke_key_snoopers (event=<optimized out>, grab_widget=<optimized out>) at gtkmain.c:2410
:        data = <optimized out>
:        slist = 0x0
:        return_val = <optimized out>
:#14 gtk_main_do_event (event=0x9e692d8) at gtkmain.c:1844
:        event_widget = <optimized out>
:        grab_widget = 0x9dc3270
:        window_group = 0x0
:        rewritten_event = <optimized out>
:        device = <optimized out>
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#15 0x4291df9d in _gdk_event_emit (event=0x9e692d8) at gdkevents.c:71
:No locals.
:#16 0x42946339 in gdk_event_source_dispatch (source=0x9dc8218, callback=0, user_data=0x0) at gdkeventsource.c:360
:        display = <optimized out>
:        event = 0x9e692d8
:#17 0x419c85bf in g_main_dispatch (context=0x9dc8708) at gmain.c:2425
:        dispatch = 0x42946300 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x9dc8218, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x9dc8218
:        current = 0x9e60ae0
:        i = <optimized out>
:#18 g_main_context_dispatch (context=0x9dc8708) at gmain.c:2995
:No locals.
:#19 0x419c8d00 in g_main_context_iterate (context=0x9dc8708, block=1100838816, dispatch=1, self=0x9d978b8) at gmain.c:3073
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#20 0x419c9337 in g_main_loop_run (loop=0x9dc4e70) at gmain.c:3281
:        self = 0x9d978b8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#21 0x425dc065 in gtk_main () at gtkmain.c:1362
:        loop = 0x9dc4e70
:#22 0x080563e5 in main (argc=1, argv=0xbfec3ac4) at terminal.c:594
:        data = 0x9d98e00
:        owner_id = 1
:        i = <optimized out>
:        argv_copy = <optimized out>
:        argc_copy = 1
:        startup_id = 0x9d9c000 ""
:        display_name = <optimized out>
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = 0x9d9c000
:        error = 0x0
:        working_directory = <optimized out>
:        ret = 0
:From        To          Syms Read   Shared Object Library
:0x430335c0  0x43068058  Yes         /usr/lib/libvte2_90.so.9.3000.1
:0x424d41e0  0x42799628  Yes         /usr/lib/libgtk-3.so.0.200.1
:0x42913f90  0x4295ac58  Yes         /usr/lib/libgdk-3.so.0.200.1
:0x42219670  0x42226f58  Yes         /usr/lib/libatk-1.0.so.0.20209.1
:0x41b4eee0  0x41c19c48  Yes         /lib/libgio-2.0.so.0.3000.1
:0x4224f530  0x4226ce68  Yes         /usr/lib/libpangoft2-1.0.so.0.2904.0
:0x422396d0  0x4223ee58  Yes         /usr/lib/libpangocairo-1.0.so.0.2904.0
:0x420d1990  0x420e7868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0x429b1a90  0x429b2ca8  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x42282190  0x42309ca8  Yes         /usr/lib/libcairo.so.2.11000.2
:0x42144210  0x421668a8  Yes         /usr/lib/libpango-1.0.so.0.2904.0
:0x41fe1570  0x4204e208  Yes         /usr/lib/libfreetype.so.6.7.1
:0x4208f010  0x420aa63c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x41ad52b0  0x41b081f8  Yes         /lib/libgobject-2.0.so.0.3000.1
:0x41b27bf0  0x41b28d78  Yes         /lib/libgmodule-2.0.so.0.3000.1
:0x41ac6ec0  0x41ac8608  Yes         /lib/libgthread-2.0.so.0.3000.1
:0x418f4920  0x418f8a98  Yes         /lib/librt-2.14.90.so
:0x42ffd620  0x43016ca8  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x419980f0  0x41a369b8  Yes         /lib/libglib-2.0.so.0.3000.1
:0x41cd5310  0x41d65fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x43140410  0x43144d5c  Yes         /usr/lib/libSM.so.6.0.1
:0x431154e0  0x4312437c  Yes         /usr/lib/libICE.so.6.3.0
:0x4192df30  0x41944c48  Yes         /lib/libgcc_s-4.6.1-20111002.so.1
:0x418d3680  0x418df6e8  Yes         /lib/libpthread-2.14.90.so
:0x41738e90  0x4186fd44  Yes         /lib/libc-2.14.90.so
:0x432bfec0  0x432d8bf8  Yes         /lib/libncurses.so.5.9
:0x42f5cd80  0x42f67238  Yes         /lib/libtinfo.so.5.9
:0x41903420  0x4191e3a8  Yes         /lib/libm-2.14.90.so
:0x4220ced0  0x4220f64c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x41fc96b0  0x41fd400c  Yes         /usr/lib/libXext.so.6.4.0
:0x4211a780  0x4211b24c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x4207a7a0  0x420849c8  Yes         /usr/lib/libXi.so.6.1.0
:0x4212c150  0x42130ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x42120e70  0x4212635c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x42135880  0x4213640c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x422457c0  0x422461fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x41b1f020  0x41b22678  Yes         /usr/lib/libffi.so.5.0.10
:0x418eca60  0x418eda88  Yes         /lib/libdl-2.14.90.so
:0x4194c670  0x4195996c  Yes         /lib/libz.so.1.2.5
:0x419676e0  0x41979468  Yes         /lib/libselinux.so.1
:0x41aab670  0x41abc098  Yes         /lib/libresolv-2.14.90.so
:0x41f74740  0x41f91458  Yes         /usr/lib/libpng12.so.0.46.0
:0x4218b450  0x421f8088  Yes         /usr/lib/libpixman-1.so.0.22.2
:0x420c2300  0x420c84fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x41f9f040  0x41fb8c7c  Yes         /lib/libexpat.so.1.5.2
:0x416fd850  0x41716edf  Yes         /lib/ld-2.14.90.so
:0x420fa510  0x4210e46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x41c7a6a0  0x41ca9f28  Yes         /lib/libdbus-1.so.3.5.6
:0x41e02ec0  0x41e1273c  Yes         /usr/lib/libxcb.so.1.1.0
:0x42425010  0x42426cd8  Yes         /lib/libuuid.so.1.3.0
:0x41e1ca00  0x41e1d88c  Yes         /usr/lib/libXau.so.6.0.0
:0x002c9a10  0x002d1158  Yes         /lib/libnss_files-2.14.90.so
:0x00da5530  0x00dc1618  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116bc0  0x00122198  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x0012a8d0  0x0014ace8  Yes         /usr/lib/libbluray.so.0.0.0
:0x42a3f4f0  0x42a48e48  Yes         /lib/libudev.so.0.12.0
:0x4312da20  0x4312e448  Yes         /lib/libutil-2.14.90.so
:0x41e3cc80  0x41f27bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x00fe4280  0x00fe6ea8  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x43c187f0  0x43c40fd8  Yes         /usr/lib/librsvg-2.so.2.34.1
:0x433fd230  0x4341f60c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x00f23830  0x00f23cd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00c08700  0x00c0a8b8  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x43474530  0x43475b18  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
:0x4333b410  0x433454f8  Yes         /usr/lib/libcanberra.so.0.2.5
:0x43311720  0x43316afc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x430e7770  0x430fdc5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x430cb320  0x430ce06c  Yes         /usr/lib/libogg.so.0.7.1
:0x4331c9b0  0x433273ac  Yes         /usr/lib/libtdb.so.1.2.9
:0x4314aa40  0x4314f528  Yes         /usr/lib/libltdl.so.7.3.0
:0x4297d8f0  0x42982a08  Yes         /lib/libcrypt-2.14.90.so
:0x424349d0  0x42467a88  Yes         /lib/libfreebl3.so
:0x0087cdc0  0x008807e8  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x0092d1a0  0x00941a38  Yes         /usr/lib/gtk-3.0/modules/libatk-bridge.so
:0x42391290  0x423a1f98  Yes         /usr/lib/libatspi.so.0.0.1
:$1 = 0x0
:$2 = 0xa184468 "ERROR:atspi-gmain.c:354:connection_setup_add_timeout: assertion failed: (dbus_timeout_get_data (timeout) == NULL)"
:eax            0x0	0
:ecx            0x745	1861
:edx            0x6	6
:ebx            0x745	1861
:esp            0xbfec3350	0xbfec3350
:ebp            0x423a2097	0x423a2097
:esi            0xa1843f0	169362416
:edi            0x418c8ff4	1099730932
:eip            0x706416	0x706416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00706414 <+0>:	int    $0x80
:=> 0x00706416 <+2>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319604918
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262728
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319604797
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317836310
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317836310
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1317836324
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319604844
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319604833
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1317836310
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.2.1-1.fc16.i686 (Fedora Project) 1319604872
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1319604843
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1317262709
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319604808
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319604844
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/libvte2_90.so.9.3000.1 vte3-0.30.1-1.fc16.i686 (Fedora Project) 1319604898
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263058
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/lib/libutil-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318611173
:/lib/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1317262706
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/lib/libnss_files-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319604851
:/lib/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1317262706
:/lib/libcrypt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319604918
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1317262711
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319604844
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.2.1-1.fc16.i686 (Fedora Project) 1319604863
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-1.fc16.i686 (Fedora Project) 1319604911
:/usr/share/vte/termcap-2.90/xterm vte3-0.30.1-1.fc16.i686 (Fedora Project) 1319604898
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.i686 (Fedora Project) 1319604845
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1317262710
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1317836310
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-1.fc16.i686 (Fedora Project) 1319604848
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1317836317
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317836306
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1318740545
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1317836287
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1317262978
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263058
:/usr/bin/gnome-terminal gnome-terminal-3.2.1-1.fc16.i686 (Fedora Project) 1319604983
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319604851
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319604851
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319604839
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319604844
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319604844
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2975544a7680a492be82bab80000000a-1319858979.37118-1070475769
:GNOME_KEYRING_CONTROL=/tmp/keyring-KeA3ed
:IMSETTINGS_MODULE=none
:USER=drahsti
:USERNAME=drahsti
:MAIL=/var/spool/mail/drahsti
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/drahsti/.local/bin:/home/drahsti/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/drahsti
:JAVA_HOME=/usr/java/jre1.6.0_27
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1488
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/drahsti
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=drahsti
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RmSGobcohn,guid=a0411432d07b750b4a22ef5a00000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/drahsti
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-drahsti-MrwssM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1492,unix/unix:/tmp/.ICE-unix/1492
:GPG_AGENT_INFO=/tmp/keyring-KeA3ed/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-KeA3ed/ssh
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1690-localhost.localdomain-gnome-terminal-0_TIME51127
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1861

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (no value set)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (no value set)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (no value set)
:  set_terminal_title = (no value set)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (no value set)
:  zoom_out = <Ctrl>minus
:  new_profile = (no value set)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (no value set)
:  switch_to_tab_12 = (no value set)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   use_theme_colors = false
:   scrollback_unlimited = false
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #FFFFFFFFFFFF
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #000000000000
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #000000000000:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 11
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

smolt_data:
:
:
:General
:=================================
:UUID: c2e26c45-fa76-409a-9573-1fe80a15b6b3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5599.82
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5500  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3245
:System Swap: 5279
:Vendor: Gigabyte Technology Co., Ltd.
:System: G41MT-S2P 
:Form factor: Desktop
:Kernel: 3.1.0-1.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(6505:4211:5208:57344) pci, atl1c, ETHERNET, AR8151 v1.0 Gigabit Ethernet
:(32902:11826:5208:53248) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:10176:5208:45058) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:5208:20481) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:5208:40980) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:5208:20481) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5208:20481) pci, i801_smbus, SERIAL, GA-8I945PG-RH Mainboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10185:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:11824:5208:20480) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:10186:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5208:20484) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5208:20486) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12796581 11854091 11724134 3252224 3109704 3109704
:/dev/sdb1 /boot ext4 1024 1024 495844 416466 390866 128016 127788 127788
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 6386259 5903111 5578708 1622016 1614304 1614304
:/dev/sda3 WITHHELD fuseblk 4096 4096 20971519 1271565 1271565 5381172 5249663 5249663
:
Comment 1 DiShi 2011-10-29 00:55:49 EDT
Created attachment 530763 [details]
File: maps
Comment 2 DiShi 2011-10-29 00:56:35 EDT
Package: gnome-terminal-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was doing first time setup of Orca and it crashed the gnome-terminal both(orca setup window and other window which was opened earlier)
Comment 3 DiShi 2011-10-29 00:56:59 EDT
Package: gnome-terminal-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was doing first time setup of Orca and it crashed the gnome-terminal both(orca setup window and other window which was opened earlier)
Comment 4 mynamesha1 2011-11-14 11:02:36 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
using orca
Comment 5 Curt 2011-12-19 13:12:38 EST
I setup Orca while downloading LibreOffice with add/remove software.

rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 6 Rafal Kotkiewicz 2011-12-28 17:17:33 EST
It crashed one second after Orca command line setup. 

rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 7 Fedora Admin XMLRPC Client 2012-01-10 10:46:21 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2012-01-10 10:49:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 abrt-bot 2012-03-30 08:19:40 EDT
Backtrace analysis found this bug to be similar to bug #735074, closing as duplicate.

Bugs which were found to be similar to this bug: 
  at-spi2-atk: bug #765632
  control-center: bug #758803
  gnome-terminal: bug #703298, bug #726664, bug #757301, bug #759665, bug #783763
  gtk3: bug #735074

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 735074 ***

Note You need to log in before you can comment on or make changes to this bug.